<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="cutter" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/vehicle.xsd">
    <annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>

    <parentFile xmlFilename="$data/vehicles/caseIH/terraFlex3050_41/terraFlex3050_41.xml">
        <attributes>
            <set path="vehicle.storeData.name" value="Varifeed 41FT"/>
            <set path="vehicle.storeData.brand" value="NEWHOLLAND"/>
            <set path="vehicle.storeData.image" value="$data/vehicles/newHolland/varifeed41/store_varifeed41.png"/>

            <set path="vehicle.storeData.showInStore" value="true"/> 
			
            <set path="vehicle.storeData.specs.combination(0)#xmlFilename" value="$data/vehicles/caseIH/axialFlow250/axialFlow250.xml"/>

            <set path="vehicle.storeData.specs.combination(1)#xmlFilename" value="$data/vehicles/nardi/n60_40/n60_40.xml"/>

            <set path="vehicle.designConfigurations.designConfiguration(0)#isSelectable" value="false"/>
            <set path="vehicle.designConfigurations.designConfiguration(1)#isSelectable" value="true"/>
         </attributes>
    </parentFile>

    <!-- ONLY FOR ICON GENERATION -->
    <storeData>
        <name>Varifeed 41FT</name>
        <image>$data/vehicles/newHolland/varifeed41/store_varifeed41.png</image>
        <brand>NEWHOLLAND</brand>
        <category>cutters</category>
        <vertexBufferMemoryUsage>0</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>0</indexBufferMemoryUsage>
        <textureMemoryUsage>0</textureMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>
</vehicle>
